<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_Hant">
<context>
    <name>PanelUkccPlugin</name>
    <message>
        <source>Panel</source>
        <translation>任務列</translation>
        <extra-contents_path>/Panel/Panel</extra-contents_path>
    </message>
    <message>
        <source>Merge icons on the taskbar</source>
        <translation>合併任務列上的圖示</translation>
        <extra-contents_path>/Panel/Merge icons on the taskbar</extra-contents_path>
    </message>
    <message>
        <source>Always</source>
        <translation>始終</translation>
    </message>
    <message>
        <source>Never</source>
        <translation>從不</translation>
    </message>
    <message>
        <source>Panel location</source>
        <translation>任務欄在螢幕上的位置</translation>
        <extra-contents_path>/Panel/Panel location</extra-contents_path>
    </message>
    <message>
        <source>Bottom</source>
        <translation>底部</translation>
    </message>
    <message>
        <source>Left</source>
        <translation>左側</translation>
    </message>
    <message>
        <source>Top</source>
        <translation>頂部</translation>
    </message>
    <message>
        <source>Right</source>
        <translation>右側</translation>
    </message>
    <message>
        <source>Panel size</source>
        <translation>任務欄大小</translation>
        <extra-contents_path>/Panel/Panel size</extra-contents_path>
    </message>
    <message>
        <source>Small</source>
        <translation>小</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>中</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>大</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>自訂</translation>
    </message>
    <message>
        <source>Panel auto hide</source>
        <translation>自動隱藏任務列</translation>
        <extra-contents_path>/Panel/Panel auto hide</extra-contents_path>
    </message>
    <message>
        <source>Panel lock</source>
        <translation>鎖定任務列</translation>
        <extra-contents_path>/Panel/Panel lock</extra-contents_path>
    </message>
    <message>
        <source>Widgets always showed on panel</source>
        <translation>始終顯示在任務列上的圖示</translation>
        <extra-contents_path>/Panel/Widgets always showed on panel</extra-contents_path>
    </message>
    <message>
        <source>Task view</source>
        <translation>多任務檢視</translation>
    </message>
    <message>
        <source>Volume</source>
        <translation>聲音</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>網路</translation>
    </message>
    <message>
        <source>Power</source>
        <translation>電源</translation>
    </message>
    <message>
        <source>Bluetooth</source>
        <translation>藍牙</translation>
    </message>
    <message>
        <source>Icons showed on system tray</source>
        <translation>顯示在托盤的系統圖示</translation>
        <extra-contents_path>/Panel/Icons showed on system tray</extra-contents_path>
    </message>
    <message>
        <source>Search</source>
        <translation>搜索</translation>
    </message>
    <message>
        <source>When existing multiple panels, show window icons on</source>
        <translation>多個任務列時，任務列上的圖示顯示在</translation>
    </message>
    <message>
        <source>All panels</source>
        <translation>所有任務列</translation>
    </message>
    <message>
        <source>Primary screen panel and panel where window is open</source>
        <translation>主屏任務列和打開了視窗的任務列</translation>
    </message>
    <message>
        <source>Panel where window is open</source>
        <translation>僅顯示在打開了視窗的任務列</translation>
    </message>
    <message>
        <source>Panel Appearance</source>
        <translation>任務欄外觀</translation>
    </message>
    <message>
        <source>classic</source>
        <translation>經典</translation>
    </message>
    <message>
        <source>threeIsland</source>
        <translation>三島</translation>
    </message>
    <message>
        <source>Show panel on all screens</source>
        <translation>在所有顯示器上顯示任務列</translation>
        <extra-contents_path>/Panel/Show panel on all screens</extra-contents_path>
    </message>
    <message>
        <source>Show system tray area on all panels </source>
        <translation>在所有任務列上顯示托盤操作區域 </translation>
    </message>
    <message>
        <source>Virtual Keyboard</source>
        <translation>麒麟虛擬鍵盤</translation>
    </message>
    <message>
        <source>VPN</source>
        <translation>VPN工具</translation>
    </message>
    <message>
        <source>Fcitx</source>
        <translation>輸入法</translation>
    </message>
    <message>
        <source>Never Show</source>
        <translation>從不顯示</translation>
    </message>
    <message>
        <source>Always Show</source>
        <translation>始終顯示</translation>
    </message>
    <message>
        <source>Show When Keyboard Is Connected</source>
        <translation>未連接鍵盤時顯示</translation>
    </message>
</context>
<context>
    <name>SwitchButton</name>
    <message>
        <source>Task view</source>
        <translation type="obsolete">多任务视图</translation>
    </message>
</context>
</TS>
